@charset "utf-8";

@font-face {
  font-family: 'Yellowtail';
  src: url('../font/Yellowtail-Regular.otf');
  src: url('../font/Yellowtail-Regular.otf') format('opentype');
}

.top-head.transparent .logo {
    border-right: 0px !important;
}
.with-icons > ul > li > a > span > i{
	color: #FFFFFF !important;
}

.icon-box.simple h4 {
    margin-top: 3px;
}

.icon-box.simple > i{
	color: #FFFFFF !important;
}

.sticky-nav .top-nav > ul > li {
    padding: 1px !important;
}

.heading{
	margin-bottom: 5px;
}

.icon-box.simple {
    margin-bottom: 15px !important;
}

.footer-middle h3{
	color: #000 !important;
}

.heading h4{
	color: #6e6e6e;
	font-size: 20px;
	font-weight:500;
}

.mainContent > div > .container,
.mainContent > div > .swiper-container{
	width: 970px !important
}

.green1-bg{
	background-color: #0A673B;
	color: #FFF;
}

.yellow1-bg{
	background-color: #D8DF21;
	color: #FFF;
}

.brown1-bg{
	background-color: #A97C52;
	color: #FFF;
}

.green2-bg{
	background-color: #00A652;
	color: #FFF;
}

.red1-bg{
	background-color: #CA1934;
	color: #FFF;
}

.grey-bg{
	background-color: #f7f7f7;
}

.white-bg{
	background-color: #ffffff !important;
}

.btn-custom > a {
	border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	-o-border-radius: 3px !important;
}

.bg-grey-custom > a{
	border-color: #555555 !important;
    background-image: none !important;
    background-color: #555555 !important;
    color: #ffffff !important;
}

.top-nav ul li.bg-grey-custom ul li:first-child{
	border-top-color: #555555 !important;
}

.top-nav ul li.bg-grey-custom li {
	background-color: #555555 !important;
    color: #FFFFFF !important;
}

.bg-red-custom > a {
    border-color: #D91E18 !important;
    background-image: none !important;
    background-color: #D91E18 !important;
    color: #FFFFFF !important;
}

.bg-red-custom:hover > a {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315 !important;
}

.top-nav ul li.bg-red-custom ul li:first-child{
	border-top-color: #D91E18 !important;
}

.top-nav ul li.bg-red-custom li {
	background-color: #D91E18 !important;
    color: #FFFFFF !important;
}

.bg-blue-light > a {
    border-color: #26abff !important;
    background-image: none !important;
    background-color: #26abff !important;
    color: #FFFFFF !important;
}

.bg-blue-light:hover > a{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0688fa), color-stop(1, #2dabf9));
	background:-moz-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
	background:-webkit-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
	background:-o-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
	background:-ms-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
	background:linear-gradient(to bottom, #0688fa 5%, #2dabf9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0688fa', endColorstr='#2dabf9',GradientType=0);
	background-color:#0688fa !important;
}

.top-nav ul li.bg-blue-light ul li:first-child{
	border-top-color: #26abff !important;
}

.top-nav ul li.bg-blue-light li {
	background-color: #26abff !important;
    color: #FFFFFF !important;
}

.bg-brown-custom > a {
    border-color: #7d5d3b !important;
    background-image: none !important;
    background-color: #7d5d3b !important;
    color: #FFFFFF !important;
}

.bg-brown-custom:hover > a {
    border-color: #634b30 !important;
    background-image: none !important;
    background-color: #634b30 !important;
    color: #FFFFFF !important;
}

.top-nav ul li.bg-brown-custom ul li:first-child{
	border-top-color: #7d5d3b !important;
}

.top-nav ul li.bg-brown-custom li {
	background-color: #7d5d3b !important;
    color: #FFFFFF !important;
}

.bg-yellow-custom > a {
    border-color: #f3c200 !important;
    background-image: none !important;
    background-color: #f3c200 !important;
    color: #FFFFFF !important;
}

.bg-yellow-custom:hover > a {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23 !important;
}

.top-nav ul li.bg-yellow-custom ul li:first-child{
	border-top-color: #f3c200 !important;
}

.top-nav ul li.bg-yellow-custom li {
	background-color: #f3c200 !important;
    color: #FFFFFF !important;
}

.bg-green-custom > a, 
.btn-green-custom {
    border-color: #35aa47 !important;
    background-image: none !important;
    background-color: #35aa47 !important;
    color: #FFFFFF !important;
	text-transform:none;
}

.bg-green-custom:hover > a, 
.btn-green-custom:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809 !important;
}

.top-nav ul li.bg-green-custom ul li:first-child{
	border-top-color: #35aa47 !important;
}

.top-nav ul li.bg-green-custom li {
	background-color: #35aa47 !important;
    color: #FFFFFF !important;
}

.top-head .top-nav > ul > li > a > span{
	font-weight: normal;
	text-transform:none;
}



.general-content .post-item{
	background-color: #FFF !important;
	min-height: 300px;
    height: 300px;
	border: 1px solid #e5e5e5;
}

.post-item .post-image{
	min-height: 180px;
	height:180px;
	overflow:hidden;
	margin-bottom: 0px !important;
}

.post-item > .post-image > a > img{
	object-fit: contain;
	width:100%;
	height:100%;
	transform: scale(2,2);
}

.post-item .post-content{
	padding: 10px;
}

.grid .post-item .post-content{
	padding: 0px !important;
}

.masonry .post-item-location, .grid .post-item-location{
	width: 25% !important;
}

.post-meta .meta-date a {
	color: #9e9e9e;
}



.socials-widget.cells-3 .social-list li {
    width: 31.333333% !important;
}

.tabs.bordered .tab-content>.tab-pane{
	background-color: #FFF !important;
}

.breadcrumbs{
	background-color: #FFF !important;
}

.swiper-button{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";       /* IE 8 */
	filter: alpha(opacity=50);  /* IE 5-7 */
	-moz-opacity: 0.5;          /* Netscape */
	-khtml-opacity: 0.5;        /* Safari 1.x */
	opacity: 0.5;  
}

.swiper-prev, .swiper-next,
.slick-prev, .slick-next{
	background: #f7f7f7 !important;
	color: #222 !important;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-o-border-radius: 0 !important;
}

.swiper-prev:hover, .swiper-next:hover,
.slick-prev:hover, .slick-next:hover{
	background: #999 !important;
	color: #222 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";       /* IE 8 */
	filter: alpha(opacity=100);  /* IE 5-7 */
	-moz-opacity: 1;          /* Netscape */
	-khtml-opacity: 1;        /* Safari 1.x */
	opacity: 1;  
}

.swiper-button.swiper-prev{
	left:0 !important;
}
.swiper-button.swiper-next{
	right:0 !important;
}

.icon-bg:after, .icon-border:after{
	background-color: #333 !important;
    opacity: 1 !important;
}

.sm-icon{
	color: #FFF;
}

#to-top:hover{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809 !important;
}

.kas-box{
	padding: 5px;
	width:25%;
	float:left;
	position:relative;
}

.kas-box-3-col{
	padding: 5px;
	width:33.3333%;
	float:left;
	position:relative;
}

.kas-box .kas-box-inner,
.kas-box-3-col .kas-box-inner{
	background: #FFF;
	overflow:hidden;
	min-height:260px;
	height: 260px;
	border: 1px solid #e5e5e5;
}

.kas-box > .kas-box-inner > .kas-box-image,
.kas-box-3-col > .kas-box-inner > .kas-box-image{
	min-height: 200px;
	height: 200px;
	overflow:hidden;
}


.kas-box > .kas-box-inner > .kas-box-image > a > img,
.kas-box-3-col > .kas-box-inner > .kas-box-image > a > img{
	object-fit: contain;
	width:100%;
	height:100%;
	transform: scale(2,2);
}

.kas-box > .kas-box-inner > .kas-box-info,
.kas-box-3-col > .kas-box-inner > .kas-box-info{
	text-align:center;
	vertical-align:middle;
	padding:10px;
}

.kas-box > .kas-box-inner > .kas-box-info > h4,
.kas-box-3-col > .kas-box-inner > .kas-box-info > h4{
	color: #6e6e6e !important;
}

.kas-box-3-col > .kas-box-inner > .kas-box-info > h4{
	font-size: 16px;
}

.box-border-all{
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
}

.post-item-rit{
	margin-top: -17px !important;
}

.post-item > .post-content > .post-image > a > img{
	object-fit: contain;
	width:100%;
	height:100%;
	transform: scale(2,2);
}
